{% extends 'base.html.twig' %}

{% block title %}Voiture{% endblock %}

{% block body %}
    <h1>Voiture</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ voiture.id }}</td>
            </tr>
            <tr>
                <th>Serie</th>
                <td>{{ voiture.Serie }}</td>
            </tr>
            <tr>
                <th>Date_Mise_en</th>
                <td>{{ voiture.DateMiseEn ? voiture.DateMiseEn|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Modele</th>
                <td>{{ voiture.Modele }}</td>
            </tr>
            <tr>
                <th>Prix_jour</th>
                <td>{{ voiture.PrixJour }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_voiture_index') }}">back to list</a>

    <a href="{{ path('app_voiture_edit', {'id': voiture.id}) }}">edit</a>

    {{ include('voiture/_delete_form.html.twig') }}
{% endblock %}
